<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'bn', version '2.1'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingtruefalse'] = 'সত্য/মিথ্যা প্রশ্ন যোগ';
$string['correctanswer'] = 'সঠিক উত্তর';
$string['editingtruefalse'] = 'সত্য/মিথ্যা প্রশ্ন সম্পাদনা';
$string['false'] = 'মিথ্যা';
$string['feedbackfalse'] = '\'মিথ্যা\' উত্তরের জন্য মন্তব্য';
$string['feedbacktrue'] = '\'সত্য\' উত্তরের জন্য মন্তব্য';
$string['true'] = 'সত্য';
$string['truefalse'] = 'সত্য/মিথ্যা';
$string['truefalse_help'] = 'প্রশ্নের (চিত্র সংযুক্ত থাকতে পারে ) উত্তর হিসাবে সত্য অথবা মিথ্যা নির্বাচন।';
$string['truefalse_link'] = 'question/type/truefalse';
$string['truefalsesummary'] = 'বহুনির্বাচনী প্রশ্নের একটি সহজ ধরন হল \'সত্য\' এবং \'মিথ্যা\' এই দুটি পছন্দ।';
